@charset "iso-8859-2";
/*input[type=text] {
	background-color: #EEFBD7;
	border: thin inset #CCCCCC;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 1px;
	
}*/
[class$="****"] {
    background: yellow; !important;
}
.recuadrocampovirtual {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
	background-color: #EEEEEE;
	padding-top: 1px;
	padding-right: 16px;
	padding-bottom: 1px;
	padding-left: 8px;
	border: thin inset #999999;
	font-weight: lighter;
}

/*input, select, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #EEFBD7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
} */
.textotabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.textotablacontenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.tablageneral {
	background-color: #C0B6CB;
	border: thin solid #DBDBDB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
}
.iinputSelect {
	background-color: #EEFBD7;
	border: thin inset #CCCCCC;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.subtituloseccion {
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	border: thin outset #333333;
	padding-left: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.subtituloseccionCH {
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	color: #E5E5E5;
}
.tablageneralpsicologia {
	background-color: #C0B6CB;
	border: thin solid #DBDBDB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
	width: 72%;
	font-size: 0.9em;
}
.asteriscorojo {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #FF0000;
	padding-right: 1px;
	padding-left: 0px;
}
.tablageneralpsicologiaConfirmar {
	background-color: #AF91D0;
	border: thin solid #DBDBDB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
	width: 72%;
}
.inputcasillaerror {
	color: #000000;
	background-color: #DDFFDD;
}
.inputcasilla {
	color: #003300;
	background-color: #EFEFEF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.botonregresa  {
	color: #FFFFFF;
	background-color: #990066;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	border: thin outset #895CBA;
}
.botonregresa a:hover {
	color: #FFFFFF;
	background-color: #7C1D7C;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	border: thin inset #895CBA;
	text-decoration: none;
}
.botonsubmitnfs {
	font-size: 1.2em;
	color: #990066;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.estiloestatutos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000000;
}
.estiloestatutoserror {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FF0000;

		text-shadow:: 1px 1px #000000;
		
}
.estiloestatutosdefault {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #990000;
	font-weight: bold;
}
/* SQUARED ONE */
.squaredOne {
	width: 28px;
	height: 28px;
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	margin: 20px auto;
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.squaredOne label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 4px;
	top: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #00bf00;

	background: -webkit-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -moz-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -o-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -ms-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: linear-gradient(top, #00bf00 0%, #009400 100%);

	top: 2px;
	left: 2px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.squaredOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.reporte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 21px;
	width: 76%;
	background-color: #990000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: thin solid #666666;
}
.inputcasillaerrorcedula {
	color: #000000;
	background-color: #95FF95;
}
.tablageneralpsicologiafiles {
	background-color: #C0B6CB;
	border: thin solid #DBDBDB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
	width: 40%;
	font-size: 0.9em;
}
.tablageneralpsicologiafilesOBSC {
	background-color: #ADA0BC;
	border: thin solid #DBDBDB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
	width: 60%;
	font-size: 0.9em;
	margin-top: 4px;
}
.identidad {
	font-size: 1.2em;
	color: #FFFFFF;
	padding-left: 20px;
	text-shadow: 2px 2px 2px #1c0326;
}
.fotosubida {
	font-size: 0.9em;
	color: #FFFF00;
	padding-left: 2px;
	text-shadow: 1px 1px 1px #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.cedulanegritasombra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	padding-right: 6px;
	padding-left: 6px;
	text-shadow: 1px 1px #5d5c5c;
}
.lugaregresosombra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #ffffff;
	padding-right: 2px;
	padding-left: 2px;
	text-shadow: 0px 1px #000000;
}
.lugaregresosombrarojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	padding-right: 4px;
	padding-left: 4px;
	text-shadow: 0px 1px #000000;
	background-color: #FF0000;
}

.tiposocioentablaall {
	font-size: 0.8em;
	padding-right: 3px;
	padding-left: 3px;
}
.liccedulaentablaall {
	font-size: 1em;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
	color: #333333;
}
.liccedulaentablaall  a:link {
	text-decoration: none;
	color: #000000;
	padding-right: 4px;
	padding-left: 4px;
}
.liccedulaentablaall a:hover {
	padding-right: 4px;
	padding-left: 4px;
	color: #990000;
	background-color: #CCCCCC;
}
.liccedulaentablaall a:visited {
	padding-right: 4px;
	padding-left: 4px;
	color: #990000;

}

.tiposocioentablaallrojo {
	font-size: 0.9em;
	padding-right: 3px;
	padding-left: 3px;
	color: #990000;
}
.periodoentablaall {
	font-size: 0.9em;
	color: #333333;
	padding-bottom: -4px;
}
